@charset "UTF-8";

h1 span {
  font-size: 1.4rem;
}

.nav-link .main-nav-list {
  grid-template-columns: repeat(2, 1fr);
}
.nav-link .main-nav-list li {
  border: 1px solid var(--color-main);
}
.nav-link .main-nav-list li {
  margin: -1px 0 0 -1px;
}
.nav-link .main-nav-list li a {
  grid-template-columns: 0.7rem auto;
  justify-content: initial;
  column-gap: 1.6rem;
  min-height: 5.2rem;
  padding-inline: 2rem 1rem;
  font-size: 1.3rem;
  letter-spacing: 0.05em;
}

.nav-link .sub-nav-list {
  column-gap: 2.2rem;
  margin-top: 5.5rem;
}
.nav-link .sub-nav-list li + li {
  padding-left: initial;
  border-left: initial;
}
.nav-link .sub-nav-list li a {
  column-gap: 0.7rem;
}

.archive {
  margin-block: 4rem 8rem;
}
.archive section + section {
  margin-top: initial;
}
.archive h2 {
  padding: 1.8rem 1.5rem;
  font-size: 2.1rem;
  transition: background-color 0.3s ease;
  border-top: 1px solid #e9ecee;
}
.archive section:last-of-type {
  border-bottom: 1px solid #e9ecee;
}
.archive h2::before,
.archive h2::after {
  right: 1.5rem;
  height: 2px;
}
.archive h2.is-close {
  background-color: #fff;
}
.archive h2.is-close::after {
  transform: rotate(-90deg);
}

.archive ul {
  grid-template-columns: 1fr;
  margin-block: 2rem 4rem;
}
.archive ul li {
  margin: -1px 0 0 0;
}
.archive ul li a {
  grid-template-columns: 10rem 1fr;
  column-gap: 2.8rem;
  padding: 2rem 1.5rem;
}
.archive ul li figure {
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 130 / 94;
}
.archive ul li dl {
  padding-top: 0.5rem;
}
.archive ul li dl dd {
  font-size: 1.3rem;
  line-height: 1.38;
}
.archive ul li dl dd:first-of-type {
  margin-top: 1rem;
}
